@charset "utf-8";
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(sourcesanspro/regular.woff) format('woff');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(sourcesanspro/bold.woff) format('woff');
}


html, body, ul, ol, li, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; list-style-type: none; }
html, body { font-size: 12px; font-family: 'Source Sans Pro', Helvetica, sans-serif; color: #1a1a18; padding: 0px; margin: 0px; font-weight: normal; font-style: normal; height: 100%; }
html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	font-smooth: always !important;
	-webkit-font-smoothing: subpixel-antialiased !important;

}
.clear { clear: both; }
a { color: #232856; text-decoration: none; -o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; outline: none }
a:hover { color: #ffa509 }
img { border: 0px }
strong {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
}

i { font-family: 'FontAwesome'; }

.shadow {
    clear: both;
    height: 23px;
    width: 100%;
    background: url(images/shadow.png) top center no-repeat;
    margin-top: -1px;
    position: relative;
    top:-2px;
}

.shadow1 {
    width: 100%;
    height: 7px;
    background-image: url(images/shadow1.png);
    background-repeat: no-repeat;
    background-position: bottom;
    position: absolute;
    bottom:-4px;
}

.tp-banner-container { margin-top: -107px;}
.mtop20 { margin-top:29px;}
.responsive { width: 100%!important; height: auto!important;}
.formsend { color:#c4151c; font-weight:bold; font-size:15px; font-family: 'Source Sans Pro';  text-align: center; padding:10px; background-color:#fff6ce; border-radius: 5px;  }

.fieldset1 { border:1px solid #CCCCCC;margin-top:3px; width: 100%; padding:10px 20px; box-sizing:border-box;}
.fieldset1 legend { font-size:18px; padding:5px 15px;background-color:#e36d30; color:#ffffff;}

#top.sticky { position: fixed; margin-top: -34px; background: #ffffff; z-index: 1000; height: 70px; }
#top.sticky .logo { width:280px; height: 43.2px; margin-top: -7px!important }
#top.sticky .logo img { width:280px!important; height: 43.2px!important; }

#mosttop { background:#1e285b; height: 30px; line-height: 30px; width: 100%; position: relative; z-index:100;}
#mosttop:after {content:''; clear: both}
#mosttop .mosttopcontent { width: 1003px; margin:auto;}
#mosttop .mosttopcontent .social { float: right; }
#mosttop .mosttopcontent .social ul li { float: left; }
#mosttop .mosttopcontent .social ul li a { display: block; padding:7px; text-indent: -9999px; width: 15px; height: 15px; background-size: 15px 15px; background-repeat: no-repeat; background-position: center center; }
#mosttop .mosttopcontent .social ul li a:hover { opacity: 0.8; background-color: #090d24; }
#mosttop .mosttopcontent .social ul li a.facebook { background-image: url('images/svg/facebook.svg');}
#mosttop .mosttopcontent .social ul li a.twitter { background-image: url('images/svg/twitter.svg');}
#mosttop .mosttopcontent .social ul li a.youtube { background-image: url('images/svg/youtube.svg');}
#mosttop .mosttopcontent .phone { float: right; }
#mosttop .mosttopcontent .phone a { display: block; padding:0px 10px; color: #fff; background-color: #3b4b9b; font-size: 14px;}
#mosttop .mosttopcontent .phone a:hover {background-color: #1e285b;}
#mosttop .mosttopcontent .phone a span { margin-right: 5px; paddin-top: 5px; display: inline-block; width: 15px; height: 15px; background-size: 15px 15px; background-repeat: no-repeat; background-position: left center; background-image: url('images/svg/phone.svg'); }
#mosttop .mosttopcontent .lang { float: right; margin-left: 10px; margin-top: 3px; }
#mosttop .mosttopcontent .lang ul li { float: left; margin-right: 5px; }

#mosttop .mosttopcontent .basket { float: left; margin-left: 10px; }
#mosttop .mosttopcontent .basket a { display: block; color: #fff; font-size: 14px; }
#mosttop .mosttopcontent .basket a i { color: #fff; font-size:15px; }



#top { height: 77px; width: 100%; background:rgba(255,255,255,1); position: relative; z-index:100;}
#top .topcontent { width: 1003px; margin: auto; }
#top .topcontent .logo { float: left; width: 350px; height: 54px;margin-top: -12px}

#top .topcontent .menu { float: right; clear: right; margin-top: -5px}
#menu, #menu ul { list-style: none; margin: 0; padding: 0; float: right; }

#menu li { position: relative; white-space: nowrap; float: left; line-height: 40px; height: 40px; text-align: center; }
#menu li a { display: block;  text-align: center; color: #1e285b; font-size: 17px; letter-spacing: -0.5px; font-weight: normal; padding: 0px 10px 0px 10px;  }

#menu>li>a:hover,#menu>li>a.selected { border-bottom:1px solid #f36f2c }

#menu li ul { display: none; position: absolute; background-color: #fff; z-index: 11000 !important; /*margin-top: 2px !important;*/ /*padding: 10px;*/ 
-webkit-box-shadow: -4px 10px 48px -10px rgba(0,0,0,0.55);
-moz-box-shadow: -4px 10px 48px -10px rgba(0,0,0,0.55);
box-shadow: -4px 10px 48px -10px rgba(0,0,0,0.55);}
#menu li ul li { background-color: #fff; line-height: 32px; float: none; height: 32px; min-width: 220px; z-index: 11000 !important;border-bottom:1px solid #f4f4f4; }



#menu li ul li a { font-size: 15px; color: #1e285b; text-align: left; z-index: 11000 !important; }
#menu li ul li a:hover { color: #ec671c; border-bottom: 0px}




#main { width: 100%; height: 184px;  position: relative; z-index: 99 }
#main .content { width: 1003px; margin: auto; margin-top: -184px; position: relative }
#main .content .boxes { height: 173px; }
#main .content .boxes .box {float: left; background-repeat: no-repeat; position: relative;width: 239px; height: 173px;  }
#main .content .boxes .box .header {color: #fff;font-family: 'Source Sans Pro', Helvetica, sans-serif;font-size: 20px;margin: auto;text-align: center;margin-top: 92px;font-weight: bold;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
#main .content .boxes .box .text {text-align: center;color: #fff;font-family: 'Source Sans Pro', Helvetica, sans-serif;font-size: 14px;margin: auto;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
#main .content .boxes .box a { display: block; cursor: pointer; }
#main .content .boxes .box1 {  margin-left: 23px;  background-image: url(images/box1.png);   }
#main .content .boxes .box2 { background-image: url(images/box2.png);  }
#main .content .boxes .box3 { background-image: url(images/box3.png);  }
#main .content .boxes .box4 { background-image: url(images/box4.png); }



#mainbottom { width: 100%;  background-color: #fff; padding-bottom: 20px; }
#mainbottom .mainbottomcontent { width: 1003px; margin: auto; padding-top: 30px; }
#mainbottom .mainbottomcontent .mainlogo{ background-image: url(images/mainlogo.png); width: 95px; height: 62px; margin:auto;}
#mainbottom .mainbottomcontent .maincompanytitle{ width: 400px;  margin:auto;font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size:30px; color: #1e285b; text-align: center; letter-spacing:-1px; line-height: 50px;}
#mainbottom .mainbottomcontent .maincompanytitle span{font-weight: bold}
#mainbottom .mainbottomcontent .maincompanytitleborder { width: 100px; height: 4px; background-color: #f36f2c; margin: auto}
#mainbottom .mainbottomcontent .maincompanycontent { padding-top: 30px; text-align: center; font-size: 15px;font-family: 'Source Sans Pro', Helvetica, sans-serif; color: #4a4a4a; line-height: 30px;}


#mainnews { width: 100%;  background-color: #ebebeb; padding-bottom: 20px; }
#mainnews .mainnewscontent { width: 1003px; margin: auto; padding-top: 30px; }
#mainnews .mainnewscontent .mainnewsleft { float: left; width: 50%;height: 308px; background-color: #fff; position: relative; }

#mainnews .mainnewscontent .mainnewsleft .header { background-image: url(images/news_header.jpg); background-repeat: no-repeat; height: 49px }
#mainnews .mainnewscontent .mainnewsleft .header span { display: inline-block; font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 18px; color: #6d3500; line-height: 40px; padding-left: 30px; }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper { background-color: #FFFFFF; padding: 15px;  }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent { }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul { padding: 0px; margin: 0px; }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li { overflow: hidden; padding-top: 20px; }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .title { line-height: 20px; height: 20px; overflow: hidden; margin-left: 180px; }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .title a { color: #232856; font-size: 17px; display: inline-block; font-family: 'Source Sans Pro', Helvetica, sans-serif; font-weight: bold; }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .title a:hover { color: #d68a07 }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .img { float: left; padding: 2px; width: 150px; height: 112px; overflow: hidden; border: 1px solid #d8d8d8; }
#mainnews .mainnewscontent .mainnewsleft .newscontentwrapper .newscontent ul li .desc { margin-left: 180px; text-align: justify; line-height: 20px; max-height: 60px; overflow: hidden; font-size: 13px; color: #222222; font-family: 'Source Sans Pro', Helvetica, sans-serif; }

#haberprevnext { position: absolute; top: 0px; right: -20px; width: 50px; height: 30px; }
#haberprevnext .button { display: block; width: 10px; height: 16px; position: absolute; background: url('images/arrows.png') no-repeat; z-index: 100 }
#haberprevnext .nexthaber { top: 10px; left: 20px; }
#haberprevnext .prevhaber { background-position: 0 -16px; top: 10px; left: 0px }


#mainnews .mainnewscontent .mainnewsright { float: left; width: 50%; height: 308px; }

#footertop { width: 100%; height: 75px; background-color: #fff}


#footer { width: 100%; height: 131px; background-color: #1f285a; }
#footer .content { width: 1000px; margin: auto; padding-top: 20px; }
#footer .content .iletisimhatti { float: left; width: 276px; height: 100px; }
#footer .content .takipedin { height: 81px; width: 240px; float: left; margin-left: 10px; background-image: url(images/footersplit.png); background-repeat: no-repeat; background-position: left }
#footer .content .takipedin .header { font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 18px; line-height: 30px; text-align: center; color: #fff;  }
#footer .content .takipedin ul { margin: auto; padding: 0px; display: table; margin-top: 10px; }
#footer .content .takipedin ul li { float: left; margin-right: 3px; }
#footer .content .takipedin ul li a { display: block; width: 26px; height: 28px; text-indent: -9999px }
#footer .content .takipedin ul li a:hover { opacity: 0.8 }
#footer .content .takipedin ul li a.facebook { background: url(images/facebook.png) 0 0 no-repeat; }
#footer .content .takipedin ul li a.twitter { background: url(images/twitter.png) 0 0 no-repeat; }
#footer .content .takipedin ul li a.googleplus { background: url(images/googleplus.png) 0 0 no-repeat; }
#footer .content .takipedin ul li a.instagram { background: url(images/instagram.png) 0 0 no-repeat; }
#footer .content .takipedin ul li a.youtube { background: url(images/youtube.png) 0 0 no-repeat; }



#footer .content .hizlimenu { height: 81px; width: 225px; float: left; margin-left: 10px; background-image: url(images/footersplit.png); background-repeat: no-repeat; background-position: left }
#footer .content .hizlimenu .header { font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 18px; line-height: 30px; text-align: center; color: #fff;  }
#footer .content .hizlimenu ul { margin: auto; padding: 0px; display: table; }
#footer .content .hizlimenu ul li { background-image: url(images/quickmenu_li.png); background-position: left; background-repeat: no-repeat;  }
#footer .content .hizlimenu ul li span { line-height: 18px; display: block; padding-left: 8px; }

#footer .content .hizlimenu ul li span a { color: #fff; font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-transform: lowercase;   }
#footer .content .hizlimenu ul li span a:hover { color: #954818; }
#footer .content .iletisimbilgileri { height: 81px; width: 225px; float: left; margin-left: 10px; background-image: url(images/footersplit.png); background-repeat: no-repeat; background-position: left }

#footer .content .iletisimbilgileri .header { font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 18px; line-height: 30px; text-align: center; color: #fff; }
#footer .content .iletisimbilgileri ul { margin: auto; padding: 0px; display: table; margin-top: 5px; }
#footer .content .iletisimbilgileri ul li { text-align: center }
#footer .content .iletisimbilgileri ul li span { line-height: 18px; display: block; font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 12px; color: #fff;  }
#footerbottom { background-image: url('images/footerbottom.jpg'); /*background-repeat: no-repeat;*/ background-position: top center; width: 100%; height: 63px; border-top: 1px solid #6287e4 }
#footerbottom .footerbottomcontent { width: 1000px; margin: auto; padding-top: 20px; }
#footerbottom .footerbottomcontent .telif { float: left; font-size: 13px; line-height: 20px; color: #fff; font-family: 'Source Sans Pro', Helvetica, sans-serif; margin-right: 5px; }
#footerbottom .footerbottomcontent .vizyoner { float: right; width: 40px; padding-top: 5px; margin-right: 15px; }

#page { width: 100%; }
#page .pagecontent { width: 1003px; margin: auto; margin-top: 20px; padding-bottom: 30px; min-height: 400px;}
#page .pagecontent .pageleft { width: 201px; float: left;  }
#page .pagecontent .pageleft .pageleftcontent { padding-bottom: 80px; background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#page .pagecontent .pageleft .pageleftheader { padding-left:20px; font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 18px; line-height: 40px; color: #ffffff; 
font-weight: bold;
letter-spacing: -1px;

background: #bd4a07;
background: -moz-linear-gradient(-45deg,  #bd4a07 0%, #e85100 73%, #ea6a25 100%);
background: -webkit-linear-gradient(-45deg,  #bd4a07 0%,#e85100 73%,#ea6a25 100%);
background: linear-gradient(135deg,  #bd4a07 0%,#e85100 73%,#ea6a25 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd4a07', endColorstr='#ea6a25',GradientType=1 );
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
 }
#page .pagecontent .pageleft ul li { line-height: 30px;  border-top: 1px solid #E3E7EB; }
#page .pagecontent .pageleft ul li a { padding-left: 20px; color:#232856; display: block; font-family: 'Source Sans Pro', Helvetica, sans-serif;font-size: 15px; text-transform: capitalize!important;}

#page .pagecontent .pageleft ul li:hover a,#page .pagecontent .pageleft ul li.selected a {color: #ab4003;  }


#page .pagecontent .pageright { float: left; margin-left: 30px; width: 770px; }
#page .pagecontent .pageright .pagerightheader { font-family: 'Source Sans Pro', Helvetica, sans-serif; font-weight: bold; letter-spacing:-0.5px; font-size: 20px; line-height: 40px; color: #232856; border-bottom: 1px solid #ddd; }
#page .pagecontent .pageright .pagerightheader span { display: inline-block; border-bottom: 2px solid #ec671c }
#page .pagecontent .pageright .pagerightcontent { font-family: 'Source Sans Pro', Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #434141; text-align: justify;padding-top:5px; }


.innerheader { font-size: 15px; font-family: 'Source Sans Pro', sans-serif; font-weight: bold; color: #232856;border-bottom: 1px solid #ddd; line-height: 30px; margin-bottom: 15px; }

#picturecontainer { clear: both; margin-top: 5px; }
#picturecontainer ul { margin: 0px; padding: 0px }
#picturecontainer ul li { list-style: none; float: left;margin-right: 30px; margin-bottom:20px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-top: 1px solid #ddd; border-bottom: 1px solid #232856; padding: 7px; }
#picturecontainer ul li:hover { border-bottom: 1px solid #f5ac40 }
#picturecontainer ul li .img { overflow: hidden; width: 200px; height: 150px; }

#productcontainer { clear: both; padding-left: 10px; margin-top: 30px; }
#productcontainer ul { margin: 0px; padding: 0px }
#productcontainer ul li { list-style: none; float: left; margin: 0px 20px 10px 0px;-o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; }
#productcontainer ul li:nth-child(3n+3) { margin-right: 0px;}
#productcontainer ul li:hover { background-color: rgba(204, 204, 204,0.6); }
#productcontainer ul li .img { overflow: hidden; width: 225px; height: 168px; padding: 3px; margin: 3px; background-color: #FFFFFF; b }
#productcontainer ul li .title { border-top: 1px solid #ddd; text-align: center; width:  225px; line-height: 25px; height: 25px; padding: 3px; margin: 3px; }
#productcontainer ul li .title a { font-size: 15px; font-family: 'Source Sans Pro', sans-serif; color: #232856 }
#productcontainer ul li .title a:hover { color: #0f1336; }

#productcontainer ul li .title a.siparisver { text-transform: lowercase; font-size: 13px; font-family: 'Source Sans Pro', sans-serif; color: #c54b06;text-align: right; float: right; }
#productcontainer ul li .title a.siparisver:after { content:'\f101'; font-family: 'FontAwesome'; margin-left: 5px;  }





#page .pagecontent .pageright .pagerightcontent .urundetayimg { float: right; width: 400px; margin-left: 20px;}
#page .pagecontent .pageright .pagerightcontent .urundetayaciklama { float: left; width: 350px;   font-size: 14px; font-family: 'Source Sans Pro', Arial; }

.contactleft { float: left; width: 350px; margin-top: 20px }
.contactleft .contactleftheader { font-size: 15px; font-weight: bold;font-family: 'Source Sans Pro', sans-serif; color: #232856;border-bottom: 1px solid #ddd; line-height: 30px; margin-bottom: 15px; }
.contactleft li { margin: 10px 0px 10px 0px; text-align: left;font-family: 'Source Sans Pro', sans-serif; color: #111; font-size: 15px; line-height: 22px;background-repeat: no-repeat; background-position: left; padding-left: 30px;  }
.contactleft li.adres { background-image: url(images/adres.png);  }
.contactleft li.telefon { background-image: url(images/telefon.png);   }
.contactleft li.fax { background-image: url(images/fax.png);  ; }
.contactleft li.email { background-image: url(images/email.png);   }
.contactleft li.mobil { background-image: url(images/mobil.png);   }


.contactright { float: left; width: 350px; margin-top: 20px; margin-left: 65px}
.contactright .contactrightheader { font-size: 15px; font-family: 'Source Sans Pro', sans-serif; font-weight: bold; color: #232856;border-bottom: 1px solid #ddd; line-height: 30px; margin-bottom: 15px; }
.contactright .contactsend { color: #c4151c; font-size: 14px; }
.contactright .contactform  input, .contactright .contactform  textarea { margin-bottom: 5px; border: 1px solid #cdcccd; width: 350px; height: 27px; color: #666666; line-height: 27px; font-size: 12px; font-family: 'Source Sans Pro', Arial, sans-serif; }
.contactright .contactform  textarea { height: 45px; text-indent: 10px; width: 346px; }
.contactright .contactform  input:hover, textarea:hover, input:focus, textarea:focus { border: 1px solid #999999; }
.contactright .contactform  label { color: #0054a6; font-size: 14px; display: inline-block; }
.contactright .contactform  label.error { color: #FF0000; font-size: 15px; }
.contactright .contactform  input { text-indent: 10px; }
.contactright .contactform #adsoyad { background: url("images/formisim.png") 16px 12px no-repeat #fff; background-position: right; text-indent: 10px; }
.contactright .contactform #eposta { background: url("images/formemail.png") 16px 12px no-repeat #fff; background-position: right; text-indent: 10px; }
.contactright .contactform #konu { background: url("images/formkonu.png") 16px 12px no-repeat #fff; background-position: right; text-indent: 10px; }
.contactright .contactform p { padding: 0px; margin: 0px; }

.contactright .contactform p input { -webkit-appearance: none; cursor: pointer; border: none; background-color: #232856; width: 100%; text-align: center; color: #ffffff; font-size: 14px; font-family: 'Source Sans Pro', Arial, sans-serif; padding:0px; }
.contactright .contactform p input:hover { background-color: #ec671c; border: none; }

.mapheader { font-size: 15px; font-family: 'Source Sans Pro', sans-serif; color: #232856;border-bottom: 1px solid #ddd; line-height: 30px; margin-bottom: 15px; font-weight: bold;}
.mapcontainer { width: 100%; height: 500px; }
#map-canvas { width: 100%; float: left; padding: 2px; margin: 2px; border: 1px solid #cccccc; }


.bayiform { margin-top:20px;}

.bayiform  input, .bayiform textarea { margin-bottom:10px;  border: 1px solid #cdcccd;width: 95%;height: 30px;color: #666666;line-height:30px;	font-size:14px;	 font-family: 'Source Sans Pro', Arial, sans-serif;}
.bayiform  textarea { height: 148px;text-indent: 10px; width:94.7%;}
.bayiform  input:hover, textarea:hover,	input:focus, textarea:focus {border: 1px solid #999999;	}
.bayiform  label {color:#414141;  font-weight:normal; font-size:14px;display:inline-block; }
.bayiform  label.error {color:#FF0000;font-size:15px;  }
.bayiform  input {text-indent: 10px;	}
.bayiform p { padding:0px; margin:0px;}
.bayiform p input { -webkit-appearance: none;cursor: pointer; border:none;  background-color:#232856; width:125px; height:33px; line-height:33px; text-align:center; color:#ffffff;font-weight:normal; font-size:14px;  font-family: 'Source Sans Pro', Arial, sans-serif;}
.bayiform p input:hover { background-color:#ec671c; border:none; }

.siparisform { margin-top:20px;}

.siparisform  input, .siparisform textarea { margin-bottom:10px;  border: 1px solid #cdcccd;width: 100%;height: 30px;color: #666666;line-height:30px;	font-size:14px;	 font-family: 'Source Sans Pro', Arial, sans-serif;}
.siparisform  textarea { height: 148px;text-indent: 10px; width:99.5%;}
.siparisform  input:hover, textarea:hover,	input:focus, textarea:focus {border: 1px solid #999999;	}
.siparisform  label {color:#414141;  font-weight:normal; font-size:14px;display:inline-block; }
.siparisform  label.error {color:#FF0000;font-size:15px;  }
.siparisform  input {text-indent: 10px;	}
.siparisform p { padding:0px; margin:0px;}
.siparisform p input { -webkit-appearance: none;cursor: pointer; border:none;  background-color:#232856; width:125px; height:33px; line-height:33px; text-align:center; color:#ffffff;font-weight:normal; font-size:14px;  font-family: 'Source Sans Pro', Arial, sans-serif;}
.siparisform p input:hover { background-color:#ec671c; border:none; }




#haberlistesi { clear:both; margin-top:20px; }
#haberlistesi li { margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #dadada;  }
#haberlistesi li .img { float:left; width:150px; height:100px;  padding:4px;border:1px solid #dfdfde; margin-right:10px; overflow:hidden;}
#haberlistesi li .habericerik {}
#haberlistesi li .habericerik a { font-family:'Source Sans Pro', Arial, Helvetica, sans-serif; color:#232856; font-size:15px;text-align: left;}
#haberlistesi li .habericerik a:hover { color: #ffa509; }
#haberlistesi li .habericerik div.haberaciklama {  color: #666666; font-size:13px; font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;}



.pakettbl { width: 100%; border-collapse: collapse}
.pakettbl th { background-color:#e36d30; border-right:1px solid #e36d30;  text-align:center; color:#ffffff;font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:normal; line-height: 20px; padding:2px; letter-spacing:-1px;}
.pakettbl td { border-right:1px solid #FFFFFF; vertical-align:middle; color:#333; font-family: 'Source Sans Pro',Helvetica,Arial,sans-serif; font-size:14px; padding:6px 6px 7px 7px;  text-align:center;}
.pakettbl tr:nth-child(even) { background-color:#ffffff;}
.pakettbl tr:nth-child(odd) { background-color:#e4e5e6;}
.pakettbl tr:hover td { background-color:#fff1ae; }





.sepetform  input[type="text"],.sepetform  input[type="number"] { margin-bottom: 5px; border: 1px solid #cdcccd; width: 350px; height: 30px; color: #666666; line-height: 30px; font-size: 12px; font-family: 'Source Sans Pro', Arial, sans-serif; }
.sepetform  input.small { width: 50px}


.sepetform  label { color: #0054a6; font-size: 14px; display: inline-block; }
.sepetform  label.error { color: #FF0000; font-size: 15px; }
.sepetform  input {text-indent: 10px;}
.sepetform #adsoyad { background: url("images/formisim.png") 16px 12px no-repeat #fff; background-position: right; text-indent: 10px; }
.sepetform #eposta { background: url("images/formemail.png") 16px 12px no-repeat #fff; background-position: right; text-indent: 10px; }
.sepetform #konu { background: url("images/formkonu.png") 16px 12px no-repeat #fff; background-position: right; text-indent: 10px; }
.sepetform p { padding: 0px; margin: 0px; }

.sepetform button[type="submit"] {-webkit-appearance: none;cursor: pointer;border: none;background-color: #1e285b;/* width: 200px; *//* height: 40px; *//* line-height: 40px; */padding: 10px 14px;text-align: center;color: #ffffff;text-indent: 0px;font-size: 16px;font-family: 'Source Sans Pro', Arial, sans-serif;}
.sepetform button[type="submit"]:hover { background-color: #303e87; border: none; }





.errorbox { color: #c4151c; ffont-size: 14px; }
.mobilemenu { display: none; }
.showonlymobile { display: none !important; }


html[lang="ar"] #top .logo {
    float: right;
}
html[lang="ar"] #top .menu {
    float: left;
    clear: left
  
}
html[lang="ar"] #menu li {
    float: right;
}

html[lang="ar"] #menu li ul li a {
    text-align: right;
    padding: 0 20px 0 0px;
}


html[lang="ar"] .pakettbl {
   direction: rtl;
}


html[lang="ar"]  #page .pagecontent .pageleft ul li {
  
    text-align: right;
    margin-right: 5px;
}

html[lang="ar"] #page .pagecontent .pageleft .pageleftheader {
    text-align: right;
    padding-right: 5px;
}

html[lang="ar"] #page .pagecontent .pageleft {
  
    float: right;
}

html[lang="ar"] #page .pagecontent .pageright {
    float: left;
    margin-left: 0px;
  
}